/* MadCap Table Style: */

/*<meta Version="9" />*/

@media print
{
	mcTableStyle
	{
		border-left-style: solid;
		border-left-width: 1px;
		border-left-color: #ffffff;
		border-right-style: solid;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #ffffff;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-collapse: separate;
		margin-top: 2em;
	}

	mcTableColumnStyle
	{
		size: 0.9in;
		separator-style: solid;
		separator-width: 1px;
		separator-color: #ffffff;
		text-align: left;
		vertical-align: top;
	}

	mcTableColumnStyle
	{
		separator-style: solid;
		separator-width: 1px;
		separator-color: #ffffff;
		text-align: left;
		vertical-align: top;
		cell-padding-top: 1pt;
	}

	mcTableBodyStyle
	{
		separator-style: solid;
		separator-width: 1px;
		separator-color: #ffffff;
		vertical-align: top;
		text-align: left;
	}
}

@media web
{
	mcTableStyle
	{
		border-left-style: solid;
		border-left-width: 1px;
		border-left-color: #ffffff;
		border-right-style: solid;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #ffffff;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-collapse: separate;
	}

	mcTableColumnStyle
	{
		vertical-align: top;
		text-align: left;
		font-weight: bold;
		separator-style: solid;
		separator-width: 1px;
		separator-color: #ffffff;
	}

	mcTableColumnStyle
	{
		size: 60%;
		vertical-align: top;
		text-align: left;
		separator-style: solid;
		separator-width: 1px;
		separator-color: #ffffff;
	}

	mcTableBodyStyle
	{
		separator-style: solid;
		separator-width: 1px;
		separator-color: #ffffff;
	}
}

mcTableStyle
{
	name: IMS_Table_Copyright;
	border-collapse: separate;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	max-id: 26;
	widows: 1;
	orphans: 1;
	border-spacing-y: 0;
	border-left-color: #ffffff;
	border-right-color: #ffffff;
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

mcTableColumnStyle
{
	span: 1;
	id: 25;
	name: Column1;
	type: Header;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #ffffff;
	cell-content-style-tag: p;
}

mcTableColumnStyle
{
	span: 1;
	id: 26;
	name: Column2;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #ffffff;
}

mcTableBodyStyle
{
	span: 1;
	id: 19;
	name: Row;
	type: Automatic;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #ffffff;
	cell-content-style-tag: p;
}


/* Cell Styles: */
 
@media print
{
	.TableStyle-IMS_Table_Copyright
	{
		border-collapse: separate;
		border-left-style: solid;
		border-left-color: #ffffff;
		border-left-width: 1px;
		border-right-style: solid;
		border-right-color: #ffffff;
		border-right-width: 1px;
		border-top-style: solid;
		border-top-color: #ffffff;
		border-top-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #ffffff;
		border-bottom-width: 1px;
		margin-top: 2em;
		border-spacing: 0px 0px;
	}

	.TableStyle-IMS_Table_Copyright-Column-Column1
	{
		width: 0.9in;
	}

	.TableStyle-IMS_Table_Copyright-HeadI-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadE-Column1-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-HeadF-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadH-Column1-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-HeadD-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadC-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadB-Column1-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-HeadA-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadG-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadI-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-HeadE-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-HeadF-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-HeadH-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-HeadD-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-HeadC-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-HeadB-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-HeadA-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-HeadG-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-FootI-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootE-Column1-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-FootF-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootH-Column1-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-FootD-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootC-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootB-Column1-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-FootA-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootG-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootI-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-FootE-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-FootF-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-FootH-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-FootD-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-FootC-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-FootB-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-FootA-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-FootG-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-BodyI-Column1-Row
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyE-Column1-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-BodyF-Column1-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyH-Column1-Row
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-BodyD-Column1-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyC-Column1-Row
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyB-Column1-Row
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-BodyA-Column1-Row
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyG-Column1-Row
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyI-Column2-Row
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-BodyE-Column2-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-BodyF-Column2-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-BodyH-Column2-Row
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-BodyD-Column2-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-BodyC-Column2-Row
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-BodyB-Column2-Row
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-BodyA-Column2-Row
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright-BodyG-Column2-Row
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}
}

@media web
{
	.TableStyle-IMS_Table_Copyright
	{
		border-collapse: separate;
		border-left-style: solid;
		border-left-color: #ffffff;
		border-left-width: 1px;
		border-right-style: solid;
		border-right-color: #ffffff;
		border-right-width: 1px;
		border-top-style: solid;
		border-top-color: #ffffff;
		border-top-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #ffffff;
		border-bottom-width: 1px;
		border-spacing: 0px 0px;
	}

	.TableStyle-IMS_Table_Copyright-Column-Column2
	{
		width: 60%;
	}

	.TableStyle-IMS_Table_Copyright-HeadI-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadI-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-HeadE-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-HeadE-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-HeadF-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadF-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-HeadH-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-HeadH-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-HeadD-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadD-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-HeadC-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadC-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-HeadB-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-HeadB-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-HeadA-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadA-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-HeadG-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadG-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-HeadI-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadE-Column2-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-HeadF-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadH-Column2-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-HeadD-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadC-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadB-Column2-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-HeadA-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-HeadG-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootI-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootI-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-FootE-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-FootE-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-FootF-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootF-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-FootH-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-FootH-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-FootD-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootD-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-FootC-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootC-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-FootB-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-FootB-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-FootA-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootA-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-FootG-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootG-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-FootI-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootE-Column2-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-FootF-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootH-Column2-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-FootD-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootC-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootB-Column2-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-FootA-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-FootG-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyI-Column1-Row
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyI-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-BodyE-Column1-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-BodyE-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-BodyF-Column1-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyF-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-BodyH-Column1-Row
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-BodyH-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-BodyD-Column1-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyD-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-BodyC-Column1-Row
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyC-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-BodyB-Column1-Row
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-BodyB-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-BodyA-Column1-Row
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyA-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-BodyG-Column1-Row
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyG-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright-BodyI-Column2-Row
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyE-Column2-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-BodyF-Column2-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyH-Column2-Row
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-BodyD-Column2-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyC-Column2-Row
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyB-Column2-Row
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright-BodyA-Column2-Row
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright-BodyG-Column2-Row
	{
		text-align: left;
		vertical-align: top;
	}
}

.TableStyle-IMS_Table_Copyright
{
	border-collapse: separate;
	border-left-style: solid;
	border-left-color: #ffffff;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-bottom-width: 1px;
	widows: 1;
	orphans: 1;
	border-spacing: 0px 0px;
}

.TableStyle-IMS_Table_Copyright-Column-Column1
{
	
}

.TableStyle-IMS_Table_Copyright-Column-Column2
{
	
}

.TableStyle-IMS_Table_Copyright-HeadI-Column1-
{
	
}

.TableStyle-IMS_Table_Copyright-HeadI-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadE-Column1-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-HeadE-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadF-Column1-
{
	
}

.TableStyle-IMS_Table_Copyright-HeadF-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadH-Column1-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-HeadH-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadD-Column1-
{
	
}

.TableStyle-IMS_Table_Copyright-HeadD-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadC-Column1-
{
	
}

.TableStyle-IMS_Table_Copyright-HeadC-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadB-Column1-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-HeadB-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadA-Column1-
{
	
}

.TableStyle-IMS_Table_Copyright-HeadA-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadG-Column1-
{
	
}

.TableStyle-IMS_Table_Copyright-HeadG-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadI-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright-HeadI-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadE-Column2-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-HeadE-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadF-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright-HeadF-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadH-Column2-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-HeadH-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadD-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright-HeadD-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadC-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright-HeadC-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadB-Column2-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-HeadB-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadA-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright-HeadA-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-HeadG-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright-HeadG-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootI-Column1-
{
	
}

.TableStyle-IMS_Table_Copyright-FootI-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootE-Column1-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-FootE-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootF-Column1-
{
	
}

.TableStyle-IMS_Table_Copyright-FootF-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootH-Column1-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-FootH-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootD-Column1-
{
	
}

.TableStyle-IMS_Table_Copyright-FootD-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootC-Column1-
{
	
}

.TableStyle-IMS_Table_Copyright-FootC-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootB-Column1-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-FootB-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootA-Column1-
{
	
}

.TableStyle-IMS_Table_Copyright-FootA-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootG-Column1-
{
	
}

.TableStyle-IMS_Table_Copyright-FootG-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootI-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright-FootI-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootE-Column2-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-FootE-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootF-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright-FootF-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootH-Column2-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-FootH-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootD-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright-FootD-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootC-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright-FootC-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootB-Column2-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-FootB-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootA-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright-FootA-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-FootG-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright-FootG-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright-Body-Row
{
	
}

.TableStyle-IMS_Table_Copyright-BodyI-Column1-Row
{
	
}

.TableStyle-IMS_Table_Copyright-BodyI-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyE-Column1-Row
{
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-BodyE-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyF-Column1-Row
{
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-IMS_Table_Copyright-BodyF-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyH-Column1-Row
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-BodyH-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyD-Column1-Row
{
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-IMS_Table_Copyright-BodyD-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyC-Column1-Row
{
	
}

.TableStyle-IMS_Table_Copyright-BodyC-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyB-Column1-Row
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-BodyB-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyA-Column1-Row
{
	
}

.TableStyle-IMS_Table_Copyright-BodyA-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyG-Column1-Row
{
	
}

.TableStyle-IMS_Table_Copyright-BodyG-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyI-Column2-Row
{
	
}

.TableStyle-IMS_Table_Copyright-BodyI-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyE-Column2-Row
{
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-BodyE-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyF-Column2-Row
{
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-IMS_Table_Copyright-BodyF-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyH-Column2-Row
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-BodyH-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyD-Column2-Row
{
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-IMS_Table_Copyright-BodyD-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyC-Column2-Row
{
	
}

.TableStyle-IMS_Table_Copyright-BodyC-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyB-Column2-Row
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright-BodyB-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyA-Column2-Row
{
	
}

.TableStyle-IMS_Table_Copyright-BodyA-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright-BodyG-Column2-Row
{
	
}

.TableStyle-IMS_Table_Copyright-BodyG-Column2-Row p
{
	
}


